[Map466]
TrackName="Maps\466-Odry snow Night\track-466"
Particles="Maps\PS_arctic"
StageName="Odry snow Night"
Surface=2
Length=6.2
Author=Miro Kurek, Martin Bujacek
CountryCode=CZ
SplashScreen="Textures\Splash\466-Odry snow Night.dds"
